Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/{object_api_name}/{record_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "record_type": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "attributes": { "display_name": { "value": "<string>", "value_type": "string" } } } }
Reevo API key passed as Authorization: Bearer <api-key>.
Authorization: Bearer <api-key>
Successful Response
{"data": <record>} — GET / POST / PATCH.
{"data": <record>}
Show child attributes
Was this page helpful?